## dsyslog 0.3.0

=== debian/changelog ===
dsyslog (0.3.0) unstable; urgency=low

  * New release:
    - dsyslog is now a native package; I have imported the debian dir into
      the hg repository.
    - Add PostgreSQL support, thanks to Jeff Katz and Google.
    - Add new documentation, thanks to Jeff Katz and Google.
  * debian/control:
    - Standards-Version bump; no changes required.
    - debian/control: tighten version dependencies.
    - debian/control, debian/dsyslog-module-postgresql.install: add
      PostgreSQL module.

 -- William Pitcock <nenolod@dereferenced.org>  Thu, 17 Jul 2008 19:36:45 -0500

dsyslog (0.2.2-1) unstable; urgency=low

  * New release:
    - Fix a very stupid bug reported by micah.

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Sun, 16 Mar 2008 17:25:31 -0500

dsyslog (0.2.1-1) unstable; urgency=low

  * New release:
    - Fix some bugs in filter_droppriority and filter_dropcond.
    - Fix a major bug where non-rewritten messages might be leaked to
      the system log if the rewriting regexp was malformed.
  * debian/dsyslog.conf:
    - Add anonymization example using regexp filtering.
  * Add Micah Anderson <micah@debian.org> to Uploaders:.

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Sun, 16 Mar 2008 16:20:02 -0500

dsyslog (0.2.0-1) unstable; urgency=low

  * New release:
    - Add support for BSD facility and severity:
      You can use them in literal conditions like such:
        output file { path "/var/log/everythingbutmail.log";
                      condition literal { facility !mail; };
                    };
    - Add new filter module for dropping based on severity and
      facility values.
    - Add support for chaining conditionals to filters.
    - Add module to take advantage of conditionals in filters.
  * Debian example configuration file:
    - Use BSD-style facility field instead of program field.

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Fri, 07 Mar 2008 21:28:54 -0600

dsyslog (0.1.1-2) unstable; urgency=low

  * Fix FTBFS on build daemons. I made a stupid mistake.

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Mon, 11 Feb 2008 19:31:46 -0600

dsyslog (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #463167)

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Fri, 08 Feb 2008 23:58:28 -0600
