=== debian/control ===
Source: dsyslog
Section: admin
Priority: extra
Maintainer: William Pitcock <nenolod@dereferenced.org>
Uploaders: Darren Blaber <dmbtech@gmail.com>, Micah Anderson <micah@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libmysqlclient15-dev, libpq-dev
Standards-Version: 3.8.0
Homepage: http://nenolod.net/dsyslog

Package: dsyslog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: system-log-daemon, linux-kernel-log-daemon
Conflicts: system-log-daemon, linux-kernel-log-daemon
Recommends: logrotate
Suggests: dsyslog-module-mysql, dsyslog-module-postgresql
Description: advanced modular syslog daemon
 dsyslog is an advanced, modular syslog daemon which allows for
 infinite expandability, scalability and customization through
 advanced rulesets, rewrite filters, and output sinks. The default
 configuration is comparable to the syslogd configuration provided
 by sysklogd.
 .
 This package provides the daemon and core modules.

Package: dsyslog-module-mysql
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dsyslog (= ${binary:Version})
Recommends: mysql-server
Description: advanced modular syslog daemon - MySQL support
 dsyslog is an advanced, modular syslog daemon which allows for
 infinite expandability, scalability and customization through
 advanced rulesets, rewrite filters, and output sinks. The default
 configuration is comparable to the syslogd configuration provided
 by sysklogd.
 .
 This package provides the MySQL module.

Package: dsyslog-module-postgresql
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dsyslog (= ${binary:Version})
Recommends: postgresql
Description: advanced modular syslog daemon - PostgreSQL support
 dsyslog is an advanced, modular syslog daemon which allows for
 infinite expandability, scalability and customization through
 advanced rulesets, rewrite filters, and output sinks. The default
 configuration is comparable to the syslogd configuration provided
 by sysklogd.
 .
 This package provides the PostgreSQL module.

Package: dsyslog-dbg
Architecture: any
Depends: dsyslog (= ${binary:Version}), dsyslog-module-mysql (= ${binary:Version}), dsyslog-module-postgresql (= ${binary:Version})
Description: advanced modular syslog daemon - debug
 dsyslog is an advanced, modular syslog daemon which allows for
 infinite expandability, scalability and customization through
 advanced rulesets, rewrite filters, and output sinks. The default
 configuration is comparable to the syslogd configuration provided
 by sysklogd.
 .
 This package provides the debugging symbols.
