=== debian/watch ===
version=3
http://www.nenolod.net/release/dsyslog-(.*)\.tgz
