## dsyslog 0.4.0

=== debian/changelog ===
dsyslog (0.4.0) unstable; urgency=medium

  [ William Pitcock ]
  * New release:
    - More BSD message parsing fixes.
    - Fix a potential crash in the MySQL module.
    - Make use of dsyslog_log() in various places.

  [ Micah Anderson ]
  * Fix man page special character error

 -- William Pitcock <nenolod@dereferenced.org>  Sun, 24 Aug 2008 00:31:17 -0500

dsyslog (0.3.1) unstable; urgency=low

  * New release:
    - Fix parsing messages from BSD hosts, they incorrectly bolt a timestamp
      on the front of the message.

 -- William Pitcock <nenolod@dereferenced.org>  Thu, 31 Jul 2008 17:49:00 -0500
