## dsyslog 0.5.0

=== debian/changelog ===
dsyslog (0.5.0) unstable; urgency=low

  * New release:
    - Add tracking of vital statistics relating to performance.
    - debian/dsyslog.logrotate: Add entry for /var/log/syslog. (Closes: #488548)
    - Implement support for logging via TCP.
    - Add TLS-logserver client module, output_tls. (experimental)
    - Fix bug where filter::message might be NULL.

 -- William Pitcock <nenolod@dereferenced.org>  Tue, 31 Mar 2009 16:17:35 -0500
