=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: William Pitcock <nenolod@dereferenced.org>
 Uploaders: Darren Blaber <dmbtech@gmail.com>, Micah Anderson <micah@debian.org>
-Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libmysqlclient15-dev, libpq-dev
+Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libmysqlclient15-dev, libpq-dev, libgnutls-dev
 Standards-Version: 3.8.0
 Homepage: http://nenolod.net/dsyslog
 
@@ -13,7 +13,7 @@
 Provides: system-log-daemon, linux-kernel-log-daemon
 Conflicts: system-log-daemon, linux-kernel-log-daemon
 Recommends: logrotate
-Suggests: dsyslog-module-mysql, dsyslog-module-postgresql
+Suggests: dsyslog-module-mysql, dsyslog-module-postgresql, dsyslog-module-gnutls
 Description: advanced modular syslog daemon
  dsyslog is an advanced, modular syslog daemon which allows for
  infinite expandability, scalability and customization through
@@ -40,6 +40,18 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, dsyslog (= ${binary:Version})
 Recommends: postgresql
+Description: advanced modular syslog daemon - GnuTLS support
+ dsyslog is an advanced, modular syslog daemon which allows for
+ infinite expandability, scalability and customization through
+ advanced rulesets, rewrite filters, and output sinks. The default
+ configuration is comparable to the syslogd configuration provided
+ by sysklogd.
+ .
+ This package provides the PostgreSQL module.
+
+Package: dsyslog-module-gnutls
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, dsyslog (= ${binary:Version})
 Description: advanced modular syslog daemon - PostgreSQL support
  dsyslog is an advanced, modular syslog daemon which allows for
  infinite expandability, scalability and customization through
@@ -47,7 +59,7 @@
  configuration is comparable to the syslogd configuration provided
  by sysklogd.
  .
- This package provides the PostgreSQL module.
+ This package provides the GnuTLS output module.
 
 Package: dsyslog-dbg
 Architecture: any
