## dsyslog 0.6.0~bpo50+1

=== debian/changelog ===
dsyslog (0.6.0~bpo50+1) lenny-backports; urgency=low

  * Backport to stable.

 -- Micah Anderson <micah@debian.org>  Sat, 10 Apr 2010 09:59:11 -0400

dsyslog (0.6.0) unstable; urgency=low

  [ William Pitcock]
  * New release:
    - Initscript cleanups. (Closes: #526034, #526056)
    - Strip extra space from syslog parser. (Closes: #526129)
    - Fix description mismatch in postgresql and gnutls modules packages.
      (Closes: #522425)
    - Add --configtest option. (Closes: #526035)
    - Add PID to syslog lines. (Closes: #526344)
    - Drop debian/watch, this is a native package for a long time.
      (Closes: #486576)
    - Make conditional subsystem work more like traditional syslogd.
      (Closes: #526039)
    [Micah Anderson]
  * Update standards version to 3.8.2 (no changes)
  * Fix man page escape of (c)

 -- William Pitcock <nenolod@dereferenced.org>  Thu, 16 Jul 2009 11:44:06 -0500
