## dsyslog 0.6.0

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: William Pitcock <nenolod@dereferenced.org>
 Uploaders: Darren Blaber <dmbtech@gmail.com>, Micah Anderson <micah@debian.org>
 Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libmysqlclient15-dev, libpq-dev, libgnutls-dev
-Standards-Version: 3.8.0
+Standards-Version: 3.8.2
 Homepage: http://nenolod.net/dsyslog
 
 Package: dsyslog
@@ -40,7 +40,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, dsyslog (= ${binary:Version})
 Recommends: postgresql
-Description: advanced modular syslog daemon - GnuTLS support
+Description: advanced modular syslog daemon - PostgreSQL support
  dsyslog is an advanced, modular syslog daemon which allows for
  infinite expandability, scalability and customization through
  advanced rulesets, rewrite filters, and output sinks. The default
@@ -52,7 +52,7 @@
 Package: dsyslog-module-gnutls
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, dsyslog (= ${binary:Version})
-Description: advanced modular syslog daemon - PostgreSQL support
+Description: advanced modular syslog daemon - GnuTLS support
  dsyslog is an advanced, modular syslog daemon which allows for
  infinite expandability, scalability and customization through
  advanced rulesets, rewrite filters, and output sinks. The default
@@ -62,6 +62,7 @@
  This package provides the GnuTLS output module.
 
 Package: dsyslog-dbg
+Section: debug
 Architecture: any
 Depends: dsyslog (= ${binary:Version}), dsyslog-module-mysql (= ${binary:Version}), dsyslog-module-postgresql (= ${binary:Version})
 Description: advanced modular syslog daemon - debug
