## dsyslog 0.6.0build1

=== debian/changelog ===
dsyslog (0.6.0build1) lucid; urgency=low

  * Rebuild for libmysqlclient transition. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 06 Apr 2010 08:45:33 -0400
