## dsyslog 0.6.0build2

=== debian/changelog ===
dsyslog (0.6.0build2) precise; urgency=low

  * Rebuild for libmysqlclient transition

 -- Clint Byrum <clint@ubuntu.com>  Wed, 23 Nov 2011 23:27:50 -0800
