=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: William Pitcock <nenolod@dereferenced.org>
 Uploaders: Darren Blaber <dmbtech@gmail.com>, Micah Anderson <micah@debian.org>
-Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libmysqlclient15-dev, libpq-dev, libgnutls-dev
+Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libmysqlclient-dev, libpq-dev, libgnutls-dev
 Standards-Version: 3.8.2
 Homepage: http://nenolod.net/dsyslog
