## dsyslog 0.6.0ubuntu1

=== debian/changelog ===
dsyslog (0.6.0ubuntu1) utopic; urgency=medium

  * Use dh_autotools-dev instead of manually linking config.{sub,guess} to fix
    FTBFS on arm64.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 21 May 2014 00:09:08 -0400
