=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dsyslog
 Section: admin
 Priority: extra
-Maintainer: William Pitcock <nenolod@dereferenced.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: William Pitcock <nenolod@dereferenced.org>
 Uploaders: Darren Blaber <dmbtech@gmail.com>, Micah Anderson <micah@debian.org>
 Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libmysqlclient-dev, libpq-dev, libgnutls-dev
 Standards-Version: 3.8.2
