## dsyslog 0.6.0%2bnmu1ubuntu1

=== debian/changelog ===
dsyslog (0.6.0+nmu1ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Use dh_autotools-dev instead of manually linking config.{sub,guess} to
      fix FTBFS on arm64.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 12 Nov 2014 01:20:44 -0500

dsyslog (0.6.0+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild against gnutls v3. Closes: #752306

 -- Andreas Metzler <ametzler@debian.org>  Thu, 07 Aug 2014 19:14:03 +0200
