## dsyslog 0.6.0+nmu1

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dsyslog
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: William Pitcock <nenolod@dereferenced.org>
+Maintainer: William Pitcock <nenolod@dereferenced.org>
 Uploaders: Darren Blaber <dmbtech@gmail.com>, Micah Anderson <micah@debian.org>
 Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libmysqlclient15-dev, libpq-dev, libgnutls28-dev
 Standards-Version: 3.8.2
