## dsyslog 0.6.0+nmu1ubuntu2

=== debian/changelog ===
dsyslog (0.6.0+nmu1ubuntu2) wily; urgency=medium

  * Build-depend on libmysqlclient-dev instead of libmysqlclient15-dev to fix
    FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 03 Oct 2015 17:12:53 -0400
