## dsyslog 0.6.0+nmu2ubuntu2

=== debian/changelog ===
dsyslog (0.6.0+nmu2ubuntu2) xenial; urgency=medium

  * Rebuild against libmysqlclient20.
  * Patch configure.ac to link against thread-safe libmysqlclient, not
    libmysqlclient_r which has merged with libmysqlclient_r in 5.7 (LP:
    #1564871).  Since dh_autoreconf fails due to apparently missing m4
    files, patch configure directly also.

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 06 Apr 2016 23:53:28 +0000

dsyslog (0.6.0+nmu2ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Use dh_autotools-dev instead of manually linking config.{sub,guess} to
      fix FTBFS on arm64.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 09 Dec 2015 23:58:44 -0500

dsyslog (0.6.0+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix hardcoded MySQL soname in build-dependencies. (Closes: #790450)

 -- Axel Beckert <abe@debian.org>  Mon, 07 Dec 2015 00:28:14 +0100
