=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: dsyslog
 Section: admin
 Priority: extra
-Maintainer: William Pitcock <nenolod@dereferenced.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: William Pitcock <nenolod@dereferenced.org>
 Uploaders: Darren Blaber <dmbtech@gmail.com>, Micah Anderson <micah@debian.org>
-Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libmysqlclient15-dev, libpq-dev, libgnutls28-dev
+Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libmysqlclient-dev, libpq-dev, libgnutls28-dev
 Standards-Version: 3.8.2
 Homepage: http://nenolod.net/dsyslog
