=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,8 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
+	dh_autotools-dev_updateconfig
 	# Add here commands to configure the package.
-	ln -sf /usr/share/misc/config.sub config.sub
-	ln -sf /usr/share/misc/config.guess config.guess
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/ --mandir=\$${prefix}/usr/share/man --infodir=\$${prefix}/usr/share/info --sbindir=\$${prefix}/usr/sbin --sysconfdir=\$${prefix}/etc --libdir=\$${prefix}/usr/lib --datadir=\$${prefix}/usr/share --disable-rpath CFLAGS="$(CFLAGS)"
 	touch $@
 
@@ -33,8 +32,8 @@
 	rm -f build-stamp configure-stamp
 
 	[ ! -f Makefile ] || $(MAKE) distclean
-	rm -f config.sub config.guess
 
+	dh_autotools-dev_restoreconfig
 	dh_clean 
 
 install:
